namespace cn.edu.suda.sumcu.iot.form
{
    partial class FrmHistoryData
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.LabelFrmNum = new System.Windows.Forms.Label();
            this.BtnWriteDown = new System.Windows.Forms.Button();
            this.ComboBoxSearchIMSI = new System.Windows.Forms.ComboBox();
            this.LabelSearchItems = new System.Windows.Forms.Label();
            this.BtnDeleteOne = new System.Windows.Forms.Button();
            this.BtnDeleteAll = new System.Windows.Forms.Button();
            this.BtnLastFrm = new System.Windows.Forms.Button();
            this.BtnNext = new System.Windows.Forms.Button();
            this.BtnPre = new System.Windows.Forms.Button();
            this.BtnNewFrm = new System.Windows.Forms.Button();
            this.FlowPanelHistory = new System.Windows.Forms.FlowLayoutPanel();
            this.SuspendLayout();
            // 
            // LabelFrmNum
            // 
            this.LabelFrmNum.AutoSize = true;
            this.LabelFrmNum.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            this.LabelFrmNum.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.LabelFrmNum.Font = new System.Drawing.Font("黑体", 12F);
            this.LabelFrmNum.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(192)))));
            this.LabelFrmNum.Location = new System.Drawing.Point(618, 14);
            this.LabelFrmNum.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.LabelFrmNum.Name = "LabelFrmNum";
            this.LabelFrmNum.Size = new System.Drawing.Size(121, 22);
            this.LabelFrmNum.TabIndex = 68;
            this.LabelFrmNum.Text = "lbl_frm_num";
            // 
            // BtnWriteDown
            // 
            this.BtnWriteDown.BackColor = System.Drawing.Color.Transparent;
            this.BtnWriteDown.Font = new System.Drawing.Font("黑体", 12F);
            this.BtnWriteDown.Location = new System.Drawing.Point(543, 367);
            this.BtnWriteDown.Margin = new System.Windows.Forms.Padding(4);
            this.BtnWriteDown.Name = "BtnWriteDown";
            this.BtnWriteDown.Size = new System.Drawing.Size(120, 50);
            this.BtnWriteDown.TabIndex = 67;
            this.BtnWriteDown.Text = "Write into down table";
            this.BtnWriteDown.UseVisualStyleBackColor = false;
            this.BtnWriteDown.Click += new System.EventHandler(this.BtnWriteDown_Click);
            // 
            // ComboBoxSearchIMSI
            // 
            this.ComboBoxSearchIMSI.AutoCompleteMode = System.Windows.Forms.AutoCompleteMode.SuggestAppend;
            this.ComboBoxSearchIMSI.AutoCompleteSource = System.Windows.Forms.AutoCompleteSource.ListItems;
            this.ComboBoxSearchIMSI.BackColor = System.Drawing.SystemColors.InactiveBorder;
            this.ComboBoxSearchIMSI.FormattingEnabled = true;
            this.ComboBoxSearchIMSI.Location = new System.Drawing.Point(319, 11);
            this.ComboBoxSearchIMSI.Margin = new System.Windows.Forms.Padding(4);
            this.ComboBoxSearchIMSI.Name = "ComboBoxSearchIMSI";
            this.ComboBoxSearchIMSI.Size = new System.Drawing.Size(232, 28);
            this.ComboBoxSearchIMSI.TabIndex = 66;
            this.ComboBoxSearchIMSI.SelectedIndexChanged += new System.EventHandler(this.ComboBoxSearchIMSISelectedIndexChanged);
            // 
            // LabelSearchItems
            // 
            this.LabelSearchItems.AutoSize = true;
            this.LabelSearchItems.Font = new System.Drawing.Font("黑体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LabelSearchItems.Location = new System.Drawing.Point(96, 16);
            this.LabelSearchItems.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.LabelSearchItems.Name = "LabelSearchItems";
            this.LabelSearchItems.Size = new System.Drawing.Size(189, 20);
            this.LabelSearchItems.TabIndex = 65;
            this.LabelSearchItems.Text = "Select IMSI number";
            // 
            // BtnDeleteOne
            // 
            this.BtnDeleteOne.BackColor = System.Drawing.Color.Transparent;
            this.BtnDeleteOne.Font = new System.Drawing.Font("黑体", 12F);
            this.BtnDeleteOne.Location = new System.Drawing.Point(723, 367);
            this.BtnDeleteOne.Margin = new System.Windows.Forms.Padding(4);
            this.BtnDeleteOne.Name = "BtnDeleteOne";
            this.BtnDeleteOne.Size = new System.Drawing.Size(120, 50);
            this.BtnDeleteOne.TabIndex = 64;
            this.BtnDeleteOne.Text = "Delete current frame";
            this.BtnDeleteOne.UseVisualStyleBackColor = false;
            this.BtnDeleteOne.Click += new System.EventHandler(this.BtnDeleteOne_Click);
            // 
            // BtnDeleteAll
            // 
            this.BtnDeleteAll.BackColor = System.Drawing.Color.Transparent;
            this.BtnDeleteAll.Font = new System.Drawing.Font("黑体", 12F);
            this.BtnDeleteAll.Location = new System.Drawing.Point(843, 367);
            this.BtnDeleteAll.Margin = new System.Windows.Forms.Padding(4);
            this.BtnDeleteAll.Name = "BtnDeleteAll";
            this.BtnDeleteAll.Size = new System.Drawing.Size(120, 50);
            this.BtnDeleteAll.TabIndex = 63;
            this.BtnDeleteAll.Text = "Clear Database";
            this.BtnDeleteAll.UseVisualStyleBackColor = false;
            this.BtnDeleteAll.Click += new System.EventHandler(this.BtnDeleteAll_Click);
            // 
            // BtnLastFrm
            // 
            this.BtnLastFrm.BackColor = System.Drawing.Color.Transparent;
            this.BtnLastFrm.Font = new System.Drawing.Font("黑体", 12F);
            this.BtnLastFrm.Location = new System.Drawing.Point(363, 367);
            this.BtnLastFrm.Margin = new System.Windows.Forms.Padding(4);
            this.BtnLastFrm.Name = "BtnLastFrm";
            this.BtnLastFrm.Size = new System.Drawing.Size(120, 50);
            this.BtnLastFrm.TabIndex = 62;
            this.BtnLastFrm.Text = "Earliest frame";
            this.BtnLastFrm.UseVisualStyleBackColor = false;
            this.BtnLastFrm.Click += new System.EventHandler(this.BtnLastFrm_Click);
            // 
            // BtnNext
            // 
            this.BtnNext.BackColor = System.Drawing.Color.Transparent;
            this.BtnNext.Font = new System.Drawing.Font("黑体", 12F);
            this.BtnNext.Location = new System.Drawing.Point(243, 367);
            this.BtnNext.Margin = new System.Windows.Forms.Padding(4);
            this.BtnNext.Name = "BtnNext";
            this.BtnNext.Size = new System.Drawing.Size(120, 50);
            this.BtnNext.TabIndex = 61;
            this.BtnNext.Text = "Next frame";
            this.BtnNext.UseVisualStyleBackColor = false;
            this.BtnNext.Click += new System.EventHandler(this.BtnNext_Click);
            // 
            // BtnPre
            // 
            this.BtnPre.BackColor = System.Drawing.Color.Transparent;
            this.BtnPre.Font = new System.Drawing.Font("黑体", 12F);
            this.BtnPre.Location = new System.Drawing.Point(123, 367);
            this.BtnPre.Margin = new System.Windows.Forms.Padding(4);
            this.BtnPre.Name = "BtnPre";
            this.BtnPre.Size = new System.Drawing.Size(120, 50);
            this.BtnPre.TabIndex = 60;
            this.BtnPre.Text = "Previous frame";
            this.BtnPre.UseVisualStyleBackColor = false;
            this.BtnPre.Click += new System.EventHandler(this.BtnPre_Click);
            // 
            // BtnNewFrm
            // 
            this.BtnNewFrm.BackColor = System.Drawing.Color.Transparent;
            this.BtnNewFrm.Font = new System.Drawing.Font("黑体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.BtnNewFrm.Location = new System.Drawing.Point(3, 367);
            this.BtnNewFrm.Margin = new System.Windows.Forms.Padding(4);
            this.BtnNewFrm.Name = "BtnNewFrm";
            this.BtnNewFrm.Size = new System.Drawing.Size(120, 50);
            this.BtnNewFrm.TabIndex = 59;
            this.BtnNewFrm.Text = "Latest frame";
            this.BtnNewFrm.UseVisualStyleBackColor = false;
            this.BtnNewFrm.Click += new System.EventHandler(this.BtnNewFrm_Click);
            // 
            // FlowPanelHistory
            // 
            this.FlowPanelHistory.AutoScroll = true;
            this.FlowPanelHistory.Font = new System.Drawing.Font("黑体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.FlowPanelHistory.Location = new System.Drawing.Point(0, 43);
            this.FlowPanelHistory.Margin = new System.Windows.Forms.Padding(4);
            this.FlowPanelHistory.Name = "FlowPanelHistory";
            this.FlowPanelHistory.Size = new System.Drawing.Size(960, 282);
            this.FlowPanelHistory.TabIndex = 69;
            // 
            // FrmHistoryData
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(968, 418);
            this.Controls.Add(this.FlowPanelHistory);
            this.Controls.Add(this.LabelFrmNum);
            this.Controls.Add(this.BtnWriteDown);
            this.Controls.Add(this.ComboBoxSearchIMSI);
            this.Controls.Add(this.LabelSearchItems);
            this.Controls.Add(this.BtnDeleteOne);
            this.Controls.Add(this.BtnDeleteAll);
            this.Controls.Add(this.BtnLastFrm);
            this.Controls.Add(this.BtnNext);
            this.Controls.Add(this.BtnPre);
            this.Controls.Add(this.BtnNewFrm);
            this.Font = new System.Drawing.Font("黑体", 12F);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.Margin = new System.Windows.Forms.Padding(0);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FrmHistoryData";
            this.ShowIcon = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "AHL-IoT：History Record";
            this.Load += new System.EventHandler(this.FrmHistoryData_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label LabelFrmNum;
        private System.Windows.Forms.Button BtnWriteDown;
        private System.Windows.Forms.ComboBox ComboBoxSearchIMSI;
        private System.Windows.Forms.Label LabelSearchItems;
        private System.Windows.Forms.Button BtnDeleteOne;
        private System.Windows.Forms.Button BtnDeleteAll;
        private System.Windows.Forms.Button BtnLastFrm;
        private System.Windows.Forms.Button BtnNext;
        private System.Windows.Forms.Button BtnPre;
        private System.Windows.Forms.Button BtnNewFrm;
        private System.Windows.Forms.FlowLayoutPanel FlowPanelHistory;

    }
}
